{% extends 'dashboard.html' %}
{% block dash %}
<h2>Users</h2>
<div class="table-responsive">
<table class="table table-sm">
  <thead class="thead-dark">
    <tr>
      <th>#id</th>
      <th>User name</th>
      <th>Name</th>
      <th>Address</th>
      <th>Email</th>
      <th>Actions</th>
    </tr>
  </thead>
  <tbody>
  {% if users != None %}
  {% for user in users %}
    <tr {% if user[6] == 1 %} class="table-secondary" {% endif %}>
      <td>{{ user[0] }}</td>
      <td>{{ user[1] }}</td>
      <td>{{ user[3] }}</td>
      <td>{{ user[4] }}</td>
      <td>{{ user[5] }}</td>
      <td><a class="btn btn-primary" href="/dashboard/users/{{ user[0] }}/">EDIT</a></td>
    </tr>
  {% endfor %}
  {% endif %}
  </tbody>
</table>
</div>
{% endblock %}